body {
	background-color: #009194;
}
#wrap {
	width: 826px;
	margin: 10px auto;
	background: url(/graphics/content.png) repeat-y;
}
#container {
	background: url(/graphics/bottom.jpg) no-repeat bottom;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 30px;
}
h1, h2 {
	text-align: center;
	margin: 0;
	color: #FFF;
}
h2, h3, div, p {
	color: #666;
}
h2 {
	font-size: 16px;
	font-style: italic;
	padding: 2px;
}
h3 {
	font-size: 22px;
	margin-bottom: 5px;
}

p, ul {
	font-size: 13px;
	margin-top: 0;
}
img {
	border: none;
}
li {
	line-height: 16px;
}
#topimgs {
	border: 2px solid #ccc;
	padding: 8px 0 5px 8px;
	margin-top: 10px;
}
#topimgs img {
	margin-right: 5px;
}
#loc_imgs {
	border: 2px solid #ccc;
	padding: 5px 0 3px 5px;
	margin-top: 50px;
	width: 512px;
	float: left;
}
#loc_imgs img {
	margin-right: 1px;
}
#acc_imgs {
	float: right;
	margin-left: 30px;
}
#acc_imgs img {
	margin-top: 10px;
}
#facilities {
	background: #d2eced url(/graphics/fac_top.png) no-repeat;
	width: 225px;
	float: right;
	margin: 22px 0 50px 20px;
}
#facilities h3 {
	margin: 25px 20px 0;
}
#facilities li {
	margin: 5px 5px 0 -5px;
}
#enquiries {
	width: 220px;
	float: right;
	padding-top: 15px;
}
#enquiries p, #enquiries h4 {
	padding-left: 10px;
	color: #fff;
}
#enquiries h4 {
	margin: 0;
	font-size: 20px;
}
#enquiries p {
	margin: 0 0 7px;
}
#enquiries a {
	color: #fff;
	text-decoration: none;
}
#enquiries a:hover {
	text-decoration: underline;
}
#bot_imgs img {
	float: left;
	margin-right: 23px;
}
#bot_imgs a {
	font-size: 11px;
	font-style: italic;
	color: #666;
	text-decoration: none;
	padding-left: 135px;
}

p.footer {
	text-align: center;
	font: 10px "MS Sans Serif", Geneva, sans-serif;
	color: #ccc;
}
p.footer a {
	color: #ddd;
}
.small {
	font-size: 11px;
	font-style: italic;
}
.right {
	text-align: right;
}
